<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Febrero, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 25, exp. 30,  4 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Francisco Fernández contra los bienes de Francisco Moreno Sevillano, por 14 pesos en reales que le prestó.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde ordinario de la Villa de Colima Alonso García Nomparte y siendo escribano Toribio de Casso, Francisco Fernández Girón<sup><a href='#sup10005' title='A la letra, Xirón. Debe ser el mismo que fue registrado como Francisco Fernández Xión: supra, III, regº 494. No tenemos más referencias de esta persona. No le registramos en Romero de Solís, Andariegos (2007).' class='tooltip' name='ret10005'>[1]</a></sup> dice que la noche de Navidad del año pasado de 1596, presté a Francisco Moreno Sevillano<sup><a href='#sup10006' title='Francisco Moreno Sevillano, quizá natural de Sevilla, apareció en otro expediente de 1599: supra, II, reg° 289: Romero de Solís, Andariegos (2001), 349.' class='tooltip' name='ret10006'>[2]</a></sup> 14 pesos en reales, el cual no he podido ver más. <br />
                       No obstante ello, dice Francisco Fernández, el dicho Francisco Moreno tiene bienes en esta Villa. Pide que Tomás de Salas, en cuyo poder está un macho del dicho Sevillano, con juramento lo declare, y se mande depositar. <br />
                       Agrega que está dispuesto a dar información bastante para lo cual agrega ciertas preguntas para el examen de sus testigos. <br />
                       <br />
                      Preguntas para el examen de los testigos <br />
                       <br />
                       Si saben que la noche de Navidad, estando en el zaguán y casa de Cristóbal de Silva, le presté los dichos 14 pesos. <br />
                       Si después de dicha Pascua, Sevillano no ha estado ni [ha] parecido en esta Villa ni su Provincia hasta hoy, en tanto que es público y notorio que yo no he salido desta Villa ni su Provincia en todo este tiempo. <br />
                       <br />
                      Información <br />
                       <br />
                       Esteban de Solórzano, vecino de Colima y testigo presentado, dijo que no le tocaban las generales y que tiene 22 años de edad. Cuenta que estando junto con otros vecinos en el zaguán de las casas de Cristóbal de Silva, llegó Moreno Sevillano a pedir dineros a Francisco Fernández, quien para prestárselos, pidió dineros a este testigo, y le dio diez pesos de oro común en reales, el cual en presencia deste testigo y de otras muchas personas se los dio luego al dicho Sevillano, que allí los jugó luego y, acaballos de jugar, le pidió otros seis pesos al dicho Francisco Fernández, el cual pidió dineros a Miguel Caballero<sup><a href='#sup10007' title='Miguel Caballero, vecino de Colima, fue en alguna ocasión designado escribano: Romero de Solís, Andariegos (2001), 73.' class='tooltip' name='ret10007'>[3]</a></sup> que estaba presente y le dio cuatro pesos del dicho oro, los cuales el dicho Francisco Fernández dio luego al dicho Sevillano, que fueron catorce. Y este testigo entiende que no se los ha vuelto porque le quedó de dar al dicho Francisco Fernández una mula y que le pagaría lo demás. Y este testigo sabe que se fue el dicho Sevillano sin dársela. No firmó Esteban de Solórzano porque dijo que no sabía hacerlo. <br />
                       Miguel Caballero, también vecino y de 22 años de edad, declaró que aquella noche de Navidad, en el zaguán de Cristóbal de Silva, Francisco Fernández Girón le pidió seis pesos para prestar al Sevillano, y este testigo no tuvo allí más de cuatro pesos, que le dio, los cuales el dicho Francisco Fernández dio luego en su presencia al dicho Sevillano e dijo que con aquéllos eran catorce pesos los cuales les había prestado. Y los jugó luego allí el dicho Sevillano. Y este testigo no sabe que se los haya vueltos. <br />
                       Juan de Solórzano, vecino de Colima, fue el tercer testigo presentado para esta información, quien declaró que, en presencia de este testigo, Francisco Fernández dio catorce pesos a Moreno Sevillano y, también, cómo en su presencia, éste envió por una mula hacia Zapotitlan para pagar al dicho Francisco Fernández, por no tener dineros, y que sabe que no trajeron la dicha mula, y así se fue sin pagar al dicho Francisco Fernández. <br />
                       El alcalde Alonso García Nomparte mandó que el vecino Tomás de Salas declarase bajo juramento si tenía un macho de Sevillano en su poder. Éste así lo hizo, diciendo que Moreno Sevillano dejó perdido aquí un macho suyo, pardo, de silla, y encargó a este testigo [que] lo buscase. Y así lo buscó y lo tiene en su poder. <br />
                       El alcalde Alonso García Nomparte mandó a Tomás de Salas que entregase el macho al demandante, quien se dio por entregado del mismo. <br />
                       Después, Francisco Fernández Girón cubrió las costas, dando siete reales de las firmas desta causa, y doce reales de los derechos del escribano, y cuatro reales que dio al alguacil para buscar a Tomás de Salas y al dicho macho. En Colima, 7 de febrero de 97 [1597] años.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10005' name='sup10005'>(1)</a> A la letra, Xirón. Debe ser el mismo que fue registrado como Francisco Fernández Xión: supra, III, regº 494. No tenemos más referencias de esta persona. No le registramos en Romero de Solís, Andariegos (2007). </div>
                <div> <a href='#ret10006' name='sup10006'>(2)</a> Francisco Moreno Sevillano, quizá natural de Sevilla, apareció en otro expediente de 1599: supra, II, reg° 289: Romero de Solís, Andariegos (2001), 349. </div>
                <div> <a href='#ret10007' name='sup10007'>(3)</a> Miguel Caballero, vecino de Colima, fue en alguna ocasión designado escribano: Romero de Solís, Andariegos (2001), 73. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja25/exp30 -->
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja25/exp30/4v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja25/exp30/thumbs/tn_50_4v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>